export const exportData = (data,title) => {
  let blob = new Blob([data], {
    type: "application/vnd.ms-excel;charset=utf-8",
  });
  let downloadElement = document.createElement("a");
  let href = window.URL.createObjectURL(blob);
  downloadElement.href = href;
  downloadElement.download = `${title}.xlsx`;
  document.body.appendChild(downloadElement);
  downloadElement.click();
  document.body.removeChild(downloadElement);
  window.URL.revokeObjectURL(href);
};
